/* 
  Localizable.strings
  TSLiveWallpaper

  Created by nkl on 2025/2/26.
  
*/

/* Unlock Message */
"It will be unlocked after an ad." = "It will be unlocked after an ad.";

/* Unlocking */
"Unlocking..." = "Unlocking...";

/* Loading */
"Loading Failed" = "Loading Failed";

/* Search */
"Search" = "Search";

/* Music */
"No Music" = "No Music";

/* Network */
"Network error, please check." = "Network error, please check.";

/* Data */
"No Data" = "No Data";

/* Reload */
"Reload" = "Reload";

/* Rename */
"Rename" = "Rename";

/* Playlist */
"Delete Playlist" = "Delete Playlist";
"Create Playlist" = "Create Playlist";
"Playlist Name" = "Playlist Name";
"input name" = "input name";
"Playlist" = "Playlist";
"Shuffle All" = "Shuffle All";

/* Confirmation */
"Are you sure to delete" = "Are you sure to delete";

/* Actions */
"Like" = "Like";
"Delete" = "Delete";
"Add to Playlist" = "Add to Playlist";
"Remove from playlist" = "Remove from playlist";
"Created Successfully" = "Created Successfully";
"OK" = "OK";
"Recently" = "Recently";
"Already Exists" = "Already Exists";
"Up Next" = "Up Next";
"UnKnown" = "UnKnown";
"Select All" = "Select All";
"Play All" = "Play All";
"Done" = "Done";
"Find your favorite songs" = "Find your favorite songs";
"Sort By" = "Sort By";
"Ascending order by time" = "Ascending order by time";
"Descending order by time" = "Descending order by time";
"Ascending order by name" = "Ascending order by name";
"Descending order by name" = "Descending order by name";
"Add to like" = "Add to like";
"Remove from like" = "Remove from like";
"Removed Successfully" = "Removed Successfully";
"Added Successfully" = "Added Successfully";
"Delete Successfully" = "Delete Successfully";
"Search Music" = "Search Music";
"History" = "History";
"Delete all" = "Delete all";
"Sleep Mode" = "Sleep Mode";
"Turn Off" = "Turn Off";
"Downloading" = "Downloading";
"Retry" = "Retry";
"From Photo" = "From Photo";
"From Files" = "From Files";
"Go to Add" = "Go to Add";
"Getting price" = "Getting price";
"Get price failure, Will automatically retry in 5 seconds" = "Get price failure, Will automatically retry in 5 seconds";
"Purchasing now" = "Purchasing now";
"Congratulation you have become VIP" = "Congratulation you have become VIP";
"Finish" = "Finish";
"Restoring now" = "Restoring now";
"Couldn't Restore Subscription" = "Couldn't Restore Subscription";
"Failed to restore subscribe, please try again" = "Failed to restore subscribe, please try again";
"Verify receipt failed" = "Verify receipt failed";
"Continue" = "Continue";


"Save Successfully" = "Save Successfully";
"View" = "View";
"Create Live Wallpaper" = "Create Live Wallpaper";
"DIY Live Wallpaper" = "DIY Live Wallpaper";
"DIY Successfully" = "DIY Successfully";
"Upload Video" = "Upload Video";
"How to set shuffle packs" = "How to set shuffle packs";
"Save All" = "Save All";
"Upgrade" = "Upgrade";
"Update" = "Update";
"Rate us" = "Rate us";
"Share us" = "Share us";
"Privacy Policy" = "Privacy Policy";
"Terms of Service" = "Terms of Service";
"About us" = "About us";
"Save" = "Save";
"Save Fail" = "Save Fail";
"ScreenRecorder unAvailable" = "ScreenRecorder unAvailable";

"All Premium Wallpapers" = "All Premium Wallpapers";
"Unlimited Video to Live" = "Unlimited Video to Live";
"100% No Ads" = "100% No Ads";
"Share" = "Share";
